Bug 1253981 - [abrt] from .._wrappers import _glib as GLib:ImportError: cannot import name _glib
[abrt] from .._wrappers import _glib as GLib:ImportError: cannot import name ...
Status: CLOSED DUPLICATE of bug 1254077
Product: Fedora
Classification: Fedora
Component: python-slip (Show other bugs)
rawhide
x86_64 Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a55b17edfbaf67f78ea551b7f1a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 07:17 EDT by Igor Gnatenko
Modified: 2015-08-21 05:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-21 05:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.64 KB, text/plain)
2015-08-16 07:17 EDT, Igor Gnatenko
no flags Details
File: environ (1.66 KB, text/plain)
2015-08-16 07:17 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2015-08-16 07:17:38 EDT
Description of problem:
    Upgraded glib2-2.45.4-1.fc24.x86_64                       @koji
    Upgrade        2.45.4-2.fc24.x86_64                       @koji
    Upgraded glib2-devel-2.45.4-1.fc24.x86_64                 @koji
    Upgrade              2.45.4-2.fc24.x86_64                 @koji
    Upgraded glib2-doc-2.45.4-1.fc24.noarch                   @koji
    Upgrade            2.45.4-2.fc24.noarch                   @koji
    Upgraded glibc-2.22.90-2.fc24.x86_64                      @koji
    Upgrade        2.22.90-3.fc24.x86_64                      @koji
    Upgraded glibc-common-2.22.90-2.fc24.x86_64               @koji
    Upgrade               2.22.90-3.fc24.x86_64               @koji
    Upgraded glibc-devel-2.22.90-2.fc24.x86_64                @koji
    Upgrade              2.22.90-3.fc24.x86_64                @koji
    Upgraded glibc-headers-2.22.90-2.fc24.x86_64              @koji
    Upgrade                2.22.90-3.fc24.x86_64              @koji
    Upgraded libselinux-2.4-1.fc24.1.x86_64                   @koji
    Upgrade             2.4-2.fc24.x86_64                     @koji
    Upgraded libselinux-devel-2.4-1.fc24.1.x86_64             @koji
    Upgrade                   2.4-2.fc24.x86_64               @koji
    Upgraded libselinux-python-2.4-1.fc24.1.x86_64            @koji
    Upgrade                    2.4-2.fc24.x86_64              @koji
    Upgraded libselinux-python3-2.4-1.fc24.1.x86_64           @koji
    Upgrade                     2.4-2.fc24.x86_64             @koji
    Upgraded libselinux-utils-2.4-1.fc24.1.x86_64             @koji
    Upgrade                   2.4-2.fc24.x86_64               @koji
    Upgraded libsemanage-2.4-2.fc24.x86_64                    @rawhide
    Upgrade              2.4-3.fc24.x86_64                    @koji
    Upgraded libsemanage-python-2.4-2.fc24.x86_64             @rawhide
    Upgrade                     2.4-3.fc24.x86_64             @koji
    Upgraded libsemanage-python3-2.4-2.fc24.x86_64            @rawhide
    Upgrade                      2.4-3.fc24.x86_64            @koji
    Upgraded libsepol-2.4-1.fc24.x86_64                       @koji
    Upgrade           2.4-2.fc24.x86_64                       @koji
    Upgraded libsepol-devel-2.4-1.fc24.x86_64                 @koji
    Upgrade                 2.4-2.fc24.x86_64                 @koji

Version-Release number of selected component:
setroubleshoot-server-3.2.24-3.fc24

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python -Es /usr/bin/sealert -b
dso_list:       python-slip-dbus-0.6.2-1.fc24.noarch
executable:     /usr/bin/sealert
kernel:         4.2.0-0.rc6.git1.1.fc24.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib/python2.7/site-packages/slip/dbus/service.py:32
#2 <module> in /usr/lib/python2.7/site-packages/slip/dbus/__init__.py:8
#3 <module> in /usr/bin/sealert:40
Comment 1 Igor Gnatenko 2015-08-16 07:17:41 EDT
Created attachment 1063488 [details]
File: backtrace
Comment 2 Igor Gnatenko 2015-08-16 07:17:43 EDT
Created attachment 1063489 [details]
File: environ
Comment 3 Igor Gnatenko 2015-08-16 07:18:54 EDT
    Upgraded dbus-1:1.9.20-1.fc24.x86_64                      @koji
    Upgrade       1:1.9.20-2.fc24.x86_64                      @koji
    Upgraded dbus-devel-1:1.9.20-1.fc24.x86_64                @koji
    Upgrade             1:1.9.20-2.fc24.x86_64                @koji
    Upgraded dbus-libs-1:1.9.20-1.fc24.x86_64                 @koji
    Upgrade            1:1.9.20-2.fc24.x86_64                 @koji
    Upgraded dbus-x11-1:1.9.20-1.fc24.x86_64                  @koji
    Upgrade           1:1.9.20-2.fc24.x86_64                  @koji
    Upgraded python-slip-0.6.1-2.fc23.noarch                  @rawhide/23
    Upgrade              0.6.2-1.fc24.noarch                  @koji
    Upgraded python-slip-dbus-0.6.1-2.fc23.noarch             @rawhide/23
    Upgrade                   0.6.2-1.fc24.noarch             @koji
    Upgraded python3-pbr-1.3.0-1.fc24.noarch                  @rawhide/23
    Upgrade              1.5.0-1.fc24.noarch                  @koji
    Upgraded python3-slip-0.6.1-2.fc23.noarch                 @rawhide/23
    Upgrade               0.6.2-1.fc24.noarch                 @koji
    Upgraded python3-slip-dbus-0.6.1-2.fc23.noarch            @rawhide/23
    Upgrade                    0.6.2-1.fc24.noarch            @koji
Comment 4 Igor Gnatenko 2015-08-16 07:23:18 EDT
$ python3 -c "import slip.dbus.service"
Traceback (most recent call last):
  File "<string>", line 1, in <module>
  File "/usr/lib/python3.4/site-packages/slip/dbus/__init__.py", line 8, in <module>
    from . import service
  File "/usr/lib/python3.4/site-packages/slip/dbus/service.py", line 32, in <module>
    from .._wrappers import _glib as GLib
ImportError: cannot import name '_glib'
Comment 5 Nils Philippsen 2015-08-21 05:34:46 EDT

*** This bug has been marked as a duplicate of bug 1254077 ***

Note You need to log in before you can comment on or make changes to this bug.